Subject: Re: [SWIPL] Error message installing SWI-Prolog 4.0.9

From: Николай Федоров <[email-masked]>
Date: Wed, 26 Sep 2001 21:47:19 +0400

> > Hi.
> > > On Fri, 14 Sep 2001, Michael A. Covington wrote:
> > > >On some of our PCs, both under Windows 98 and under Windows 2000, we are
> > > >getting the message:
> > > >
> > > >
> > > >Error Running Prolog
> <snip>
> > May be it is not registry problem?
> > I got the same message on winnt40 where I am not under ADMINISTRATOR rights.
>
> If you've got this message, can you try to run the registration starting
> Prolog and running the goals from progman.pl, notably progman_setup/0?
> Can you trace what (if anything) is failing (and why) in this code?
>
> Biggest trouble for me is to play around with a machine that shows the
> error.
>
> Thanks --- Jan

> > Hi.
Nothing easy.
I send You screenshots of that error which I got under Win2000'Pro too
as ordinary user with "restricted rights" (not administrator).
I hope this will help.

After abnormal installation progman_setup/0 does nothing visualy interesting.

/Nick/